<!DOCTYPE html>
<html>
    <head>
        <style>
            div {
                margin: 150px;
                width: 200px;
                height: 100px;
                background-color: yellow;
                border: 1px solid black;
                -ms-transform: scale(0.5,0.5); /* IE 9 */
                -webkit-transform: scale(0.5,0.5); /* Safari */
                transform: scale(0.5,0.5); /* Standard syntax */
            }
        </style>
    </head>
    <body>

        <h1>The scale() Method</h1>
        <p>The scale() method increases or decreases the size of an element.</p>

        <div>
            This div element is decreased to be half of its original width and height.
        </div>

    </body>
</html>
